Does not support TLSv1.2

Description

Checking the source code, I see that the only protocol enabled is TLSv1.

My tests trying to connect to a MariaDB Galera Server 10.0.21 with ssl-cipher = TLSv1.2 confirm this. Please see attached JAVA log.

Environment

None

Assignee

Diego Dupin

Reporter

Rich Theobald

Labels

None

Fix versions

Priority

Critical
Configure